CVE-2018-6357

CVE: CVE-2018-6357
Published: 2018-01-27T17:29Z
Vendor: acurax
Products: social_media_widget
Versions: 3.2.5,
Description Language: en
Description: The acx_asmw_saveorder_callback function in function.php in the acurax-social-media-widget plugin before 3.2.6 for WordPress has CSRF via the recordsArray parameter to wp-admin/admin-ajax.php, with resultant social_widget_icon_array_order XSS.
References:
http://lists.openwall.net/full-disclosure/2018/01/10/8

Social Media Widget by Acurax